@charset "utf-8";
/* CSS Document */

body {
	margin-top: 15px;
	margin-bottom: 15px;
	background-image: url(pics/bg-green.gif);
}

a:link { color: #4a72ad; text-decoration: none;}
a:visited { color: #4a72ad; text-decoration: none;}
a:hover { color: #4a72ad; text-decoration: underline;}
a:active { color: #4a72ad; }
div.catcontainerheading2 a:link {color: #4a72ad; text-decoration: none;}
div.catcontainerheading2 a:visited {color: #4a72ad; text-decoration: none;}
div.catcontainerheading2 a:hover { color: #4a72ad; text-decoration: underline;}
div.catcontainerheading2 a:active {color: #4a72ad;}
div.catcontainersubcat2 a:link {color: #4a72ad; text-decoration: none;}
div.catcontainersubcat2 a:visited {color: #4a72ad; text-decoration: none;}
div.catcontainersubcat2 a:hover { color: #4a72ad; text-decoration: underline;}
div.catcontainersubcat2 a:active {color: #4a72ad;}
div.catcontainerheading3 a:link {color: #29a305; text-decoration: none;}
div.catcontainerheading3 a:visited {color: #29a305; text-decoration: none;}
div.catcontainerheading3 a:hover { color: #29a305; text-decoration: underline;}
div.catcontainerheading3 a:active {color: #29a305;}
div.catcontainersubcat3 a:link {color: #29a305; text-decoration: none;}
div.catcontainersubcat3 a:visited {color: #29a305; text-decoration: none;}
div.catcontainersubcat3 a:hover { color: #29a305; text-decoration: underline;}
div.catcontainersubcat3 a:active {color: #29a305;}
div.catcontainerheading1 a:link {color: #cf3434; text-decoration: none;}
div.catcontainerheading1 a:visited {color: #cf3434; text-decoration: none;}
div.catcontainerheading1 a:hover { color: #cf3434; text-decoration: underline;}
div.catcontainerheading1 a:active {color: #cf3434;}
div.catcontainersubcat1 a:link {color: #cf3434; text-decoration: none;}
div.catcontainersubcat1 a:visited {color: #cf3434; text-decoration: none;}
div.catcontainersubcat1 a:hover { color: #cf3434; text-decoration: underline;}
div.catcontainersubcat1 a:active {color: #cf3434;}
img { border: 0px; }

h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	text-align: left;
	margin-top: 0px;
	margin-bottom: 0px;
}

h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold; 
	text-align: left;
	margin-top: 0px;
	margin-bottom: 0px;
}

h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold; 
	text-align: left;
	margin-top: 0px;
	margin-bottom: 0px;
}

/* language selector*/

#lang {
	clear: both;
	text-align: left;
	margin: 0px auto;
	width: 850px;
	height: 25px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #4a72ad;
	font-size: 12px;
	padding-bottom: 4px;
}

#langleft {
	float: left;
	width: 126px;
}

#langright {
	float: left;
	width: 824px;
}
#langtopright {
	float: left;
	width: 730px;
}
#langtopleft {
	float: left;
	width: 110px;
}

#menudiv {
	clear: both;
	display: none;
	width: 124px;
	background-color: #ffffff;
	z-index: 999;
	position: absolute;
	top: 34px;
	border: 1px solid #4a72ad;
}

/* topofpage */

#topofpagewrapper {
	clear: both;
	text-align: left;
	margin: 0px auto;
	width: 850px;
	height: 115px;
	background-color: #e2f0fa;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #4a72ad;
	font-size: 12px;
}

#topofpagelogo {
	float: left;
	width: 310px;
}

#topofpagetags {
	float: left;
	width: 270px;
	height: 85px;
	background-image:url(pics/tags-bg.gif);
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 4px;
	overflow: hidden;
}

#tagslink {
	float: left;
	width: 32px;
	height: 32px;
	position: relative;
	top: 97px;
	left: -20px;
}

#topofpageright {
	float: right;
	width: 230px;
	position: relative;
	top: -28px;
	padding-top: 4px;
	text-align: right;
}

#searchformcontainer {
	width: 205px;
	float: left;
	padding-right: 5px;
}

#searchimagecontainer {
	width: 20px;
	float: right;
	cursor: pointer;
}

#push1 {
	padding-left: 57px;
	padding-top: 5px;
	width: 70px;
	height: 25px;
	float: left;
}

#push2 {
	padding-right: 26px;
	padding-top: 5px;
	width: 70px;
	height: 25px;
	float: right;
}

#push3 {
	padding-left: 57px;
	padding-top: 5px;
	width: 70px;
	height: 25px;
	float: left;
}

#push4 {
	padding-right: 26px;
	padding-top: 5px;
	width: 70px;
	height: 25px;
	float: right;
}

/* navigation and add */

#navigationwrapper {
	clear: both;
	text-align: left;
	margin: 0px auto;
	width: 850px;
	height: 90px;
}

#navigationleft {
	float: left;
	width: 600px;
	height: 90px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	background-image: url(pics/menu-bg.gif);
	background-repeat: no-repeat;
}

#navigationright {
	float: left;
	width: 160px;
	height: 90px;
	text-align: right;
	padding-left: 20px;
}

.catslisttop {
	padding-top: 5px;
	padding-left: 5px;
	float: left;
	text-align: left;
	overflow: hidden;
}

.caticon {
	width: 20px;
	height: 20px;
	float: left;
	overflow: hidden;
}

.catlink {
	width: 167px;
	height: 17px;
	float: left;
	padding-left: 3px;
	padding-top: 3px;
	overflow: hidden;
}

/* navigation row */

#navigationrow {
	clear: both;
	text-align: left;
	margin: 0px auto;
	width: 850px;
	height: 22px;
}

#navigationrowleft {
	float: left;
	width: 670px;
	height: 22px;
	padding-left: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-top: 5px;	
}

#navigationrowright {
	float: right;
	width: 160px;
	height: 22px;
	text-align: right;
}

/* content */

#contentwrapper {
	clear: both;
	margin: 0px auto;
	width: 844px;
	text-align: left;
	border: 3px solid #4a72ad;
	background-color: #ffffff;
}

#contentwrappertl {
	width: 20px;
	height: 20px;
	float: left;
	position: relative;
	top: -3px;
	left: -3px;
	background: url(pics/wrapper.gif) top left no-repeat;
}

#contentwrappertr {
	width: 20px;
	height: 20px;
	float: right;
	position: relative;
	top: -3px;
	right: -3px;
	background: url(pics/wrapper.gif) top right no-repeat;
}

#contentwrapperbm {
	clear: both;
	float: left;
	width: 850px;
	height: 20px;
	background: #4a72ad;
	position: relative;
	left: -3px;
}

#contentwrapperbl {
	width: 20px;
	height: 20px;
	float: left;
	position: relative;
	bottom: -3px;
	background: url(pics/wrapper.gif) bottom left no-repeat;
}

#contentwrapperbr {
	width: 20px;
	height: 20px;
	float: right;
	position: relative;
	bottom: -3px;
	background: url(pics/wrapper.gif) bottom right no-repeat;
}

#pagecontent {
	padding-top: 20px;
	padding-left: 20px;
}

#pagefooter {
	clear: both;
	width: 724px;
	float: left;
	background: #4a72ad;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	text-align: left;
	padding-left: 60px;
	padding-right: 60px;
	padding-top: 20px;
}

#footer1 {
	width: 166px;
	float: left;
	padding-right: 20px;
}

#footer2 {
	width: 166px;
	float: left;
	padding-right: 20px;
}

#footer3 {
	width: 166px;
	float: left;
	padding-right: 20px;
}

#footer4 {
	width: 166px;
	float: left;
}

#addnexttoflik {
	float: left;
	width: 300px;
	height: 269px;
	padding-top: 0px;
	padding-bottom: 24px;
	padding-left: 27px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #4a72ad;
}

/* showalllink */

.showalllink {
	cursor: pointer;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #4a72ad;
	text-decoration: none;
}

.showalllink:hover {
	text-decoration: underline;
}

/* tagcontainer */

#tagcontainer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-right: 20px;
}

/* header */

.h1wrapper {
	width: 844px;
	height: 30px;
	float: left;
	position: relative;
	left: -20px;
	background: #4a72ad;
}

.h1icon {
	padding-top: 5px;
	width: 30px;
	height: 25px;
	float: left;
	text-align: right;
}

.h1text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #ffffff;
	font-weight: bold;
	width: 321px;
	height: 24px;
	float: left;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 5px;
}

.h1add {
	float: left;
	width: 468px;
	height: 15px;
	padding-top: 5px;
	padding-bottom: 3px;
	padding-right: 0px;
	text-align:right;
}

#h1whosegames {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	width: 300px;
	float: left;
	text-align: right;
	padding-right: 20px;
	padding-top: 5px;
}

.h1textleft {
	width: 696px;
	float: left;
}

.h1textright {
	width: 100px;
	float: right;
	text-align: right;
	padding-top: 2px;
	padding-right: 10px;
}

/* latest games */

#latestgamesmaincatcontainer {
	float: left;
	clear: left;
	width: 440px;
	height: 278px;
	border-left: solid 1px #4a72ad;
	border-bottom: solid 1px #4a72ad;
	border-top: solid 1px #4a72ad;
	border-right: solid 1px #4a72ad;
	background-color: #e2f0fa;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: center;
	color: #4a72ad;
}

#latestgamesmaincatcontainertop {
	left: -1px;
	top: -1px;
	width: 442px;
	float: left;
	position: relative;
}

#latestgamesmaincatcontainertopleft {
	width: 10px;
	height: 10px;
	float: left;
	position: relative;
	background: url(../pics/flikcorner.gif) top left no-repeat;
}

#latestgamesmaincatcontainertopright {
	width: 10px;
	height: 10px;
	float: right;
	position: relative;
	background: url(../pics/flikcorner.gif) top right no-repeat;
}

#latestgamesmaincatcontainerbottom {
	left: -1px;
	top: -5px;
	width: 442px;
	float: left;
	position: relative;
}

#latestgamesmaincatcontainerbottomleft {
	width: 10px;
	height: 10px;
	float: left;
	position: relative;
	background: url(../pics/flikcorner.gif) bottom left no-repeat;
}

#latestgamesmaincatcontainerbottomright {
	width: 10px;
	height: 10px;
	float: right;
	position: relative;
	background: url(../pics/flikcorner.gif) bottom right no-repeat;
}

#latestgamesmaincatheading {
	clear: both;
	width: 420px;
	height: 18px;
	font-size: 12px;
	padding-top: 2px;
	padding-left: 20px;
	text-align: left;
	font-weight: bold;
}

.maincatpagegamecontainer {
	float: left;
	width: 122px;
	height: 122px;
	padding-left: 18px;
}

#maincatpagespacer {
	clear: both;
	min-height: 20px;
}

#maincatpageaddcontainer {
	float: right;
	clear: right;
	width: 360px;
	height: 280px;
}

/* subcatlist */

.searchpagesubcatcontainer {
	padding-right: 42px;
	width: 146px;
	height: 157px;
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: center;
}

.searchpagesubcatimage {
	width: 146px;
	height: 137px;
}

.searchpagesubcattext {
	width: 110px;
	height: 33px;
	position: relative;
	bottom: 35px;
	padding-top: 2px;
	padding-left: 18px;
	padding-right: 18px;
	color: #ffffff;
}

div.searchpagesubcattext a:link {color: #ffffff; text-decoration: none;}
div.searchpagesubcattext a:visited {color: #ffffff; text-decoration: none;}
div.searchpagesubcattext a:hover {color: #ffffff; text-decoration: underline;}
div.searchpagesubcattext a:active {color: #ffffff;}

#allsubcatscontainer {
	width: 752px;
	padding-left: 47px;
	float: left;
	padding-top: 20px;
}

.maincatpagesubcatcontainer {
	padding-right: 42px;
	width: 146px;
	height: 157px;
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
}

.maincatpagesubcatimage {
	width: 146px;
	height: 137px;
}

.maincatpagesubcattext {
	width: 110px;
	height: 33px;
	position: relative;
	bottom: 35px;
	padding-top: 2px;
	padding-left: 18px;
	padding-right: 18px;
	color: #ffffff;
}

div.maincatpagesubcattext a:link {color: #ffffff; text-decoration: none;}
div.maincatpagesubcattext a:visited {color: #ffffff; text-decoration: none;}
div.maincatpagesubcattext a:hover {color: #ffffff; text-decoration: underline;}
div.maincatpagesubcattext a:active {color: #ffffff;}

.gamesinsubcat {
	width: 16px;
	height: 13px;
	position: relative;
	top: -16px;
	left: 128px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #4a72ad;
	text-align: center;
}

/* gameslist */

.mygamespagegamecontainer {
	float: left;
	width: 122px;
	height: 122px;
	padding-right: 74px;
	padding-top: 4px;
	padding-bottom: 16px;
	text-align: center;
}

.deleteimage {
	width: 16px;
	height: 16px;
	z-index: 99;
	float: right;
	padding-bottom: 4px;
	position: relative;
	top: -104px;
}

div.deleteimage a {cursor:pointer;}

.gameimage {
	width: 122px;
	height: 92px;
	float: left;
	position: relative;
}

.gametext {
	width: 122px;
	height: 30px;
	clear: both;
	float: left;
	text-align: center;
	position: relative;
	top: 16px;
}

.searchpagegamecontainer {
	float: left;
	width: 122px;
	height: 122px;
	padding-right: 74px;
	padding-top: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: center;
}

#belowaddgamescontainer {
	width: 784px;
	padding-left: 47px;
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

#nexttoaddgamescontainer {
	width: 392px;
	padding-left: 47px;
	float: left;
}

#nexttoaddgamescontainer40 {
	width: 392px;
	padding-left: 47px;
	float: left;
}

.subcatpagegamecontainer {
	float: left;
	width: 122px;
	height: 122px;
	padding-right: 74px;
	padding-top: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: center;
}

.subcatpageunrated {
	height: 16px;
	text-align: left;
}

.subcatpagerating {
	height: 10px;
	float: left;
	margin-top: 3px;
}

.subcatpageratingtext {
	text-align: left;
	color: #ffffff;
	position: relative;
	top: -2px;
}

.subcatpagethumb {
	float: right;
	width: 20px;
	height: 16px;
}

/* catpageadd */

#thecatpageadd {
	width: 319px;
	height: 270px;
	float: left;
}

/* order and page */

.orderandpage {
	width: 710px;
	padding-left: 47px;
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.orderpart {
	width: 237px;
	float: left;
	font-size: 11px;
}

.pagepart {
	width: 237px;
	float: left;
	text-align: center;
	padding-top: 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.pagepart a {
	border: 1px solid black;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 5px;
	padding-right: 5px;
	font-weight: bold;
	line-height: 200%;
}

.nhmpagepart {
	width: 474px;
	padding-left: 45px;
	float: left;
	text-align: left;
	padding-top: 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.nhmpagepart a {
	border: 1px solid black;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 5px;
	padding-right: 5px;
	font-weight: bold;
	line-height: 200%;
}

.sepagepart {
	width: 274px;
	padding-left: 45px;
	float: left;
	text-align: left;
	padding-top: 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.sepagepart a {
	border: 1px solid black;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 5px;
	padding-right: 5px;
	font-weight: bold;
	line-height: 200%;
}

div.pagepart a {cursor:pointer; color: #4a72ad; text-decoration: none;}
div.pagepart a:link {cursor:pointer; color: #4a72ad; text-decoration: none;}
div.pagepart a:visited {cursor:pointer; color: #4a72ad; text-decoration: none;}
div.pagepart a:hover {cursor:pointer; color: #4a72ad; text-decoration: underline;}
div.pagepart a:active {cursor:pointer; color: #4a72ad;}

div.nhmpagepart a {cursor:pointer; color: #4a72ad; text-decoration: none;}
div.nhmpagepart a:link {cursor:pointer; color: #4a72ad; text-decoration: none;}
div.nhmpagepart a:visited {cursor:pointer; color: #4a72ad; text-decoration: none;}
div.nhmpagepart a:hover {cursor:pointer; color: #4a72ad; text-decoration: underline;}
div.nhmpagepart a:active {cursor:pointer; color: #4a72ad;}

div.sepagepart a {cursor:pointer; color: #4a72ad; text-decoration: none;}
div.sepagepart a:link {cursor:pointer; color: #4a72ad; text-decoration: none;}
div.sepagepart a:visited {cursor:pointer; color: #4a72ad; text-decoration: none;}
div.sepagepart a:hover {cursor:pointer; color: #4a72ad; text-decoration: underline;}
div.sepagepart a:active {cursor:pointer; color: #4a72ad;}

.whatgamesareshowing {
	width: 236px;
	float: left;
	text-align: right;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-top: 3px;
}

.sewhatgamesareshowing {
	width: 436px;
	float: left;
	text-align: right;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-top: 3px;
}

/* searchpageicons */

.searchcaticon {
	width: 20px;
	height: 20px;
	float: left;
}

.searchcatlink {
	width: 165px;
	height: 17px;
	float: left;
	padding-left: 3px;
	padding-top: 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

/* index big catlist */

#indexbigcatlist {
	position: relative;
	clear: both;
	width: 824px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #efa930;
	text-align: left;
}

.catlistcolumn {
	padding-top: 20px;
	padding-right: 20px;
	width: 186px;
	float: left;
}

.catspace {
	min-height: 20px;
}

.topwrapper {
	height: 10px;
	margin: 0px auto;
	width: 100%;
}

.bottomwrapper {
	height: 10px;
	margin: 0px auto;
	width: 100%;
}

.catcontainertl {
	width: 10px;
	height: 10px;
	float: left;
	position: relative;
	background: url(pics/catcolumn.png) top left no-repeat;
	background-position: -1px -1px;
}

.catcontainertr {
	width: 10px;
	height: 10px;
	float: right;
	position: relative;
	background: url(pics/catcolumn.png) top right no-repeat;
	background-position: -9px -1px;
}

.catcontainerbl {
	width: 10px;
	height: 10px;
	float: left;
	position: relative;
	background: url(pics/catcolumn.png) bottom left no-repeat;
	background-position: -1px -9px;
}

.catcontainerbr {
	width: 10px;
	height: 10px;
	float: right;
	position: relative;
	background: url(pics/catcolumn.png) bottom right no-repeat;
	background-position: -9px -9px;
}

.catcontainerheading1 {
	clear: both;
	float: left;
	background-color: #f7c6c6;
	padding: 6px;
	font-size: 14px;
	font-weight: bold; 
}

.catcontainersubcat1 {
	clear: both;
	background-color: #fadede;
	padding-left: 6px;
	padding-right: 6px;
}

.catcontainerheading2 {
	clear: both;
	float: left;
	background-color: #cee7f9;
	padding: 6px;
	font-size: 10px;
	font-weight: bold; 
}

.catcontainersubcat2 {
	clear: both;
	background-color: #e2f0fa;
	padding-left: 6px;
	padding-right: 6px;
}

.catcontainerheading3 {
	clear: both;
	float: left;
	background-color: #d2f2c8;
	padding: 6px;
	font-size: 14px;
	font-weight: bold;
}

.catcontainersubcat3 {
	clear: both;
	background-color: #e4ffdc;
	padding-left: 6px;
	padding-right: 6px;
}

/* catimageholder */

#catimageholder {
	width: 144px;
	height: 137px;
	position: absolute;
	display: none;
	z-index: 99;
	background-color: #ffffff;
}

#catimageholdertext {
	width: 110px;
	height: 35px;
	position: absolute;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	text-align: center;
	z-index: 999;
	display: none;
}

#catimageholdernumsubcats {
	width: 16px;
	height: 13px;
	position: absolute;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #4a72ad;
	text-align: center;
	z-index: 999;
	display: none;
}

/* game page */

#GamePageGamePart {
	clear: both;
}

/* zoomtool */

.fblike {
	float: left;
	padding-left: 60px;
}

#zoom {
	clear: both;
	width: 300px;
	height: 20px;
	position: relative;
	left: -10px;
}

#zoomleft {
	width: 20px;
	float: left;
}

#zoommiddle {
	width: 260px;
	float: left;
	height: 6px;
	margin-top: 7px;
	background-color: #e2f0fa;
}

#zoomtool {
	width: 12px;
	height: 12px;
	position: relative;
	top: -3px;
	left: 124px;
	float: left;
	background-image: url(pics/zoomtool.png);
}

#zoomright {
	width: 20px;
	float: right;
}

/* gamebox */

#gamebox {
	position: relative;
	left: -10px;
}

/* rating */

#ratingbox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	width: 260px;
	height: 25px;
	float: left;
	padding-left: 100px;
	position: relative;
}

#ratingdown {
	width: 30px;
	float: left;
	height: 25px;
	text-align: left;
}

#therating {
	width: 198px;
	height: 18px;
	float: left;
	border: 1px solid #4a72ad;
	background-color: #70c555;
	margin-top: 1px;
	padding-top: 3px;
}

#theratingfill {
	height: 18px;
	float: left;
	background-color: #d44b4b;
	padding-top: 3px;
	position: relative;
	top: -3px;
}

#ratingup {
	width: 30px;
	padding-top: 1px;
	height: 23px;
	float: left;
	text-align: right;
}

#totalratings {
	clear: both;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	width: 260px;
	padding-top: 5px;
}

/* addtomygames */

#addtomygames {
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	float: right;
	display: none;
	width: 147px;
	background-color: #e2f0fa;
	border: 1px solid #4a72ad;
	position: relative;
	top: 8px;
	left: 10px;
	padding-left: 5px;
	padding-right: 5px;
	z-index: 99;
}

#addtomygamestopleft {
	width: 10px;
	height: 10px;
	float: left;
	position: relative;
	left: -6px;
	top: -1px;
	background: url(pics/flikcorner.gif) top left no-repeat;
}

#addtomygamestopright {
	width: 10px;
	height: 10px;
	float: right;
	position: relative;
	right: -6px;
	top: -1px;
	background: url(pics/flikcorner.gif) top right no-repeat;
}

#addtomygamesbottomleft {
	clear: left;
	width: 10px;
	height: 10px;
	float: left;
	position: relative;
	left: -6px;
	bottom: -1px;
	background: url(pics/flikcorner.gif) bottom left no-repeat;
}

#addtomygamesbottomright {
	width: 10px;
	height: 10px;
	float: right;
	position: relative;
	right: -6px;
	bottom: -1px;
	background: url(pics/flikcorner.gif) bottom right no-repeat;
}

#space {
	clear: both;
	min-height: 10px;
}

#newrow {
	clear: both;
}

#namecontainer {
	clear: left;
	float: left;
	width: 147px;
	background: #ffffff;
	text-align: left;
}

#addtomygamesname {
	float: left;
	height: 14px;
	padding-top: 2px;
	padding-left: 2px;
}

#addtomygamesimage {
	float: left;
	padding-left: 5px;
}

#deluserimage {
	float: right;
}

#addnewnamebox {
	text-align: center;
}

#thenewnamebox {
	width: 127px;
	float: left;
	text-align: left;
	padding-top: 2px;
	z-index: 999;
}

#thenewnamebutton {
	width: 20px;
	float: right;
	text-align: right;
	z-index: 999;
}

/* refer a friend */

.referwrapper {
	clear: both;
	width: 300px;
	background-color: #e2f0fa;
	border: 1px solid #4a72ad;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
}

.referborderwrapper {
	width: 300px;
	height: 10px;
	clear: both;
}

.referbordertl {
	width: 10px;
	height: 10px;
	float: left;
	position: relative;
	top: -1px;
	left: -1px;
	background: url(/pics/flikcorner.gif) top left no-repeat;
}

.referbordertr {
	width: 10px;
	height: 10px;
	float: right;
	position: relative;
	top: -1px;
	right: -1px;
	background: url(/pics/flikcorner.gif) top right no-repeat;
}

.referborderbl {
	width: 10px;
	height: 10px;
	float: left;
	position: relative;
	top: 1px;
	left: -1px;
	background: url(/pics/flikcorner.gif) bottom left no-repeat;
}

.referborderbr {
	width: 10px;
	height: 10px;
	float: right;
	position: relative;
	top: 1px;
	right: -1px;
	background: url(/pics/flikcorner.gif) bottom right no-repeat;
}

#refer {
	clear: both;
	width: 280px;
	padding-left: 10px;
	padding-right: 10px;
}

/* flikar */

#flikar {
	width: 440px;
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 11px;
}

.active {
	float: left;
	background: #e2f0fa;
	border-top: 1px solid #4a72ad;
	border-left: 1px solid #4a72ad;
	border-right: 1px solid #4a72ad;
	padding-top: 3px;
	padding-bottom: 3px;
	color: #4a72ad;
	position: relative;
	top: 1px;
}

.passive {
	float: left;
	background: #4a72ad;
	border-top: 1px solid #4a72ad;
	border-left: 1px solid #4a72ad;
	border-right: 1px solid #4a72ad;
	padding-top: 3px;
	padding-bottom: 3px;
	cursor: pointer;
	position: relative;
	top: 1px;
}

.hoover {
	float: left;
	background: #375e98;
	border-top: 1px solid #4a72ad;
	border-left: 1px solid #4a72ad;
	border-right: 1px solid #4a72ad;
	cursor: pointer;
	padding-top: 3px;
	padding-bottom: 3px;
	position: relative;
	top: 1px;
}

#flikcontent {
	clear: both;
	border-left: solid 1px #4a72ad;
	border-bottom: solid 1px #4a72ad;
	border-top: solid 1px #4a72ad;
	border-right: solid 1px #4a72ad;
	background-color: #e2f0fa;
	height: 292px;
}

#fliktop {
	width: 440px;
	height: 10px;
	clear: both;
	float: left;
	position: relative;
	top: -1px;
}

#flikbottom {
	width: 440px;
	height: 32px;
	clear: both;
	float: left;
	position: relative;
	top: 273px;
}

#fliktopright {
	width: 10px;
	height: 10px;
	float: right;
	position: relative;
	background: url(pics/flikcorner.gif) top right no-repeat;
	left: -1px;
}

#flikbottomleft {
	width: 10px;
	height: 10px;
	float: left;
	position: relative;
	left: -1px;
	background: url(pics/flikcorner.gif) bottom left no-repeat;
}

#flikbottomright {
	width: 32px;
	height: 32px;
	float: right;
	position: relative;
	left: 13px;
	top: -11px;
	z-index: 99;
}

.tabtopleft {
	width: 10px;
	height: 10px;
	float: left;
	background: url(pics/flikrubrikcorner.gif) top left no-repeat;
	position: relative;
	left: -1px;
	top: -4px;
}

.tabtop {
	float: left;
	margin-left: -4px;
	margin-right: -4px;
}

.tabtopright {
	width: 10px;
	height: 10px;
	float: left;
	background: url(pics/flikrubrikcorner.gif) top right no-repeat;
	position: relative;
	left: 1px;
	top: -4px;
}

.GameContainer {
	float: left;
	width: 122px;
	height: 125px;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	padding-left: 18px;
	position: relative;
	top: -19px;
}

#nousers {
	float: left;
	width: 400px;
	color: #4a72ad;
	padding-left: 20px;
	position: relative;
	top: -22px;
}

/* contentholder */

#contentholder {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-right: 20px;
}

.textholder {
	width: 330px;
	float: left;
	text-align: right;
	padding-right: 5px;
}

.formholder {
	width: 469px;
	float: left;
	text-align: left;
}

#recaptchaholder {
	width: 100%;
	float: left;
}

#buttonholder {
	width: 100%;
	float: left;
	text-align: center;
}

#headertext {
	width: 100%;
	float: left;
	text-align: center;
}

.programdiv {
	width: 33%;
	float: left;
	text-align: center;
}